<template>
	<main>
		<div class="flex mobile-grid gap-2">
			<div>
				<admin-nav :stand-alone="true" />
			</div>
			<router-view class="flex-stretch flex-wrap-50"></router-view>
		</div>
	</main>
</template>

<script>
import AdminNav from "@/components/AdminNav";
export default {
	name: "Admin",
	components: {
		AdminNav
	},
	title: "Admin Dashboard"
}
</script>

<style scoped>

</style>